Module
Inhalte
Index 🔎︎

## EDATUM

Das Ergebnis ist ein Datum, das eine bestimmten Anzahl von Monaten vor oder nach dem Anfangsdatum liegt. Nur Monate werden berücksichtigt; Tage werden für die Berechnung nicht verwendet.

### Syntax

EDATUM(Anfangsdatum; Monate)

Anfangsdatum ist ein Datum.

Monate ist die Anzahl von Monaten vor (negativ) oder nach (positiv) dem Anfangsdatum.

### Beispiel

Welches Datum haben wir einen Monat vor dem 31.03.2001?

=EDATUM("31.03.2001";-1) ergibt die Seriennummer 36950. Als Datum formatiert ist das der 28.02.2001.